

#top-header {
  background: #E72222;
  padding: 6px 0px;
}
#top-header .head-top {
  float: right;
}
#top-header .head-top .t3-module {
  margin-bottom: 0px;
}
#top-header .head-top ul {
  float: right;
}
#top-header .head-login ul,
#top-header .head-top ul {
  margin: 0px;
  padding: 0px;
}
#top-header .head-login ul li {
  margin: 0px;
  padding: 0px 10px;
  float: left;
  line-height: 100%;
}
#top-header .head-login ul li a {
  margin: 0px;
  padding: 0px;
  font-size: 11px;
  font-weight: bold;
  font-family: "Arial";
  color: #FFFFFF;
  text-transform: uppercase;
}
#top-header .head-login ul li a:hover,
#top-header .head-login ul li.active a,
#top-header .head-login ul li a:visited,
#top-header .head-login ul li a:focus {
  text-decoration: underline;
  background: none;
  border: none;
}
#top-header .head-top ul li {
  margin: 0px;
  padding: 0px 7px;
  float: left;
  line-height: 100%;
}
#top-header .head-top ul li a {
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  font-weight: normal;
  display: block;
  line-height: 22px;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "Arial";
}
#top-header .head-top ul li a:hover,
#top-header .head-top ul li a:focus {
  color: #B1B1B1;
  background: none;
  border: none;
}
#top-header .head-top ul li.active a {
  font-weight: bold;
  background: none;
  font-size: 11px;
}
#top-header .healine-text {
  font-size: 11px;
  color: #dbdbdb;
  line-height: 100%;
}
#top-header .healine-text strong {
  font-size: 12px;
  font-weight: bold;
}
.noo-ticker-inner {
  float: left;
  width: 70%;
}
ul.nav-stacked {
  margin: 0px 0px 30px 0px;
}
ul.nav-stacked li {
  color: #910B12;
  float: left;
  list-style-type: square;
  margin: 0 16px;
}
ul.nav-stacked li a {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border: none !important;
  color: #444444;
  padding: 2px 0px;
}
ul.nav-stacked li a:hover {
  background: none !important;
  color: #444444 !important;
  border: none !important;
}
#wrap-login {
  border-bottom: 3px solid #444444;
  margin: 30px 0;
  text-align: center;
}
h3.title-login {
  background: none repeat scroll 0 0 #FFFFFF;
  display: inline;
  margin: 0;
  padding: 2px 15px;
  position: relative;
  text-align: center;
  top: 20px;
}
.btn-primary,
.btn,
.button,
button {
  background: #910B12;
  color: #FFFFFF;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  transition: 1s;
  text-shadow: none;
  font-family: "Arial";
  -webkit-transition: 1s;
}
.btn-primary:hover,
.btn:hover,
.button:hover,
button:hover {
  background: #74050b !important;
  color: #FFFFFF;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.login_form label,
.login label {
  display: block;
  font-family: "Georgia";
  font-size: 14px;
  font-weight: normal;
}
.form-horizontal .controls input {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.dl-horizontal dt {
  clear: left;
  float: left;
  font-family: "Georgia";
  font-weight: bold;
  line-height: 25px;
  overflow: hidden;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 120px;
}
.dl-horizontal dd {
  font-family: "Georgia";
  line-height: 25px;
  margin-left: 130px;
}
legend {
  font-size: 23px;
  font-family: "TimesBold";
  font-weight: bold;
}
.logout {
  margin-top: 20px;
  text-align: center;
}
.logout .controls {
  margin-left: 0px;
}
.t3-header {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 107px;
  position: relative;
  max-height: 107px;
  overflow: hidden;
}
.t3-header .background-header p {
  margin: 0px;
  padding-left: 20px;
}
.logo {
  float: left;
}
.logo h1,
.logo h1 a {
  display: block;
  line-height: 1;
  margin: 0;
}
#date {
  color: #9F9A95;
  font-size: 10px;
  font-weight: bold;
  line-height: 100%;
  padding-bottom: 22px;
  padding-top: 8px;
  text-align: center;
  text-transform: uppercase;
  font-family: "Arial";
}
.main-weather {
  display: block;
  margin: 5px 0;
  padding: 15px 0 20px 10px;
  border-left: none;
}
.logo-image {
  overflow: hidden;
  text-align: center;
}
.logo-image a {
  background-image: url("../../templates/noo_noonews/images/logo.png");
  background-repeat: no-repeat;
  width: 351px;
  height: 52px;
  margin-left: auto !important;
  margin-right: auto !important;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text h1 {
  color: #444;
}
.logo-text h1 a {
  color: #444;
  text-decoration: none;
}
.logo-text:hover h1 a,
.logo-text h1 a:hover,
.logo-text h1 a:active,
.logo-text h1 a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  display: block;
  font-size: 14px;
  margin-top: 5px;
}
.head-search {
  float: right;
  position: absolute;
  right: 0;
  top: 0;
  background: #FFFFFF;
  width: auto !important;
}
.head-search form {
  margin: 0;
  float: right;
}
.head-search label {
  display: none;
}
.head-search .inputbox {
  background: url("../../templates/noo_noonews/images/ico/search-invert.png") no-repeat 10px center;
  width: 13px;
  height: 29px;
  padding: 0px 10px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-top: none;
  border-bottom: none;
  text-indent: -9999px;
  border-left: 1px solid #DBDBDB;
  border-right: 1px solid #DBDBDB;
}
.head-search .inputbox:focus {
  color: #444;
  width: 177px;
  text-indent: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: url("../../templates/noo_noonews/images/ico/search-invert.png") no-repeat 177px center;
}
.head-search .element-invisible {
  display: none;
}
.no-border .main-content-home1 {
  border-right: none;
}
#slider .lastItem .main-content-home3 {
  border-right: none !important;
}
.noo-ticker-headtext span {
  color: #B1ADAD;
  font-size: 12px;
  font-weight: bold;
  font-style: normal !important;
  font-family: "Arial";
}
.noo-ticker-inner a {
  color: #DBDBDB;
  font-size: 11px;
  font-weight: normal;
  text-transform: capitalize;
  font-family: "Arial";
}
.t3-slider .container {
  border-bottom: 1px solid #bdbdbd;
}
.t3-slider .slider {
  margin: 3px 0px;
  background: #f4f3f3;
  position: relative;
  overflow: hidden;
  height: 90px;
}
.t3-sl {
  padding-bottom: 0;
  padding-top: 0;
}
.t3-sl-1 .t3-spotlight-1 {
  border-bottom: 1px solid #DBDBDB;
  margin-right: 8px;
  margin-bottom: 20px;
  padding-bottom: 25px;
}
.t3-sl-1 .t3-module {
  margin-bottom: 0px;
}
.t3-sl-1 .item-first .t3-module {
  border-right: 1px solid #DBDBDB;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-right: 12px;
}
.t3-sl-1 .t3-module h3,
.t3-sl-1 .t3-module h4 {
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  color: #444444;
}
.t3-sl-1 .t3-module h3 a,
.t3-sl-1 .t3-module h4 a {
  color: #444444;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-weight: bold;
}
.t3-sl-1 .t3-module h3 a:hover,
.t3-sl-1 .t3-module h4 a:hover {
  color: #910B12;
  text-decoration: none;
}
.t3-sl-1 .box-image {
  overflow: hidden;
}
.t3-sl-1 .box-image img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.t3-sl-1 .box-image img:hover {
  cursor: pointer;
}
.t3-sl-1 .leadding {
  border-bottom: 1px solid #DBDBDB;
  margin-bottom: 13px;
  margin-top: 12px;
  padding-bottom: 10px;
}
.t3-sl-1 .leadding .box-image-leadding {
  float: none;
  padding: 0px;
  margin: 0px 0px 10px 0px;
  overflow: hidden;
}
.t3-sl-1 .leadding .box-image-leadding img {
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.t3-sl-1 .leadding .moduleItemDateCreated {
  color: #910B12;
  font-family: "Arial";
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
}
.t3-sl-1 .leadding h4.title-box-leadding {
  margin-top: 5px;
}
.t3-sl-1 .leadding .box-description {
  line-height: 160%;
  margin: 0px;
}
.t3-sl-1 .leadding .box-description p {
  margin: 0px;
}
.t3-sl-1 .leadding-top2 {
  padding-top: 10px;
  display: inline-block;
  clear: both;
}
.t3-sl-1 .leadding-top2 .box-image-leadding {
  width: 100px;
  margin-top: 6px;
  margin-bottom: 5px;
  overflow: hidden;
}
.t3-sl-1 .leadding-top2 .box-image-leadding img {
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.t3-sl-1 .leadding-top2 .box-image-leadding img:hover {
  cursor: pointer;
}
.t3-sl-1 .leadding-top2 h4.title-box-leadding {
  margin-top: 0px;
}
.t3-sl-1 .leadding-top2 .moduleItemDateCreated {
  display: none;
}
.t3-sl-1 .link-more {
  padding-top: 10px;
}
.t3-sl-1 .link-more .box-image-leadding,
.t3-sl-1 .link-more .moduleItemDateCreated,
.t3-sl-1 .link-more .box-description {
  display: none;
}
.t3-sl-1 .link-more h4.title-box-leadding {
  color: #444444;
  font-family: "Georgia";
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  margin: 0;
}
.t3-sl-1 .link-more h4.title-box-leadding a {
  background: url(../../templates/noo_noonews/images/more-link.png) no-repeat left 4px;
  padding-left: 15px;
  font-weight: bold;
}
.t3-sl-1 .box-description {
  color: #444444;
  font-family: "Georgia";
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 0px;
  text-transform: capitalize;
}
.t3-sl-1 #box-slider1 h4 {
  font-size: 30px;
  line-height: 32px;
}
.t3-sl-1 #box-slider1 .box-description {
  margin-bottom: 30px;
}
.t3-sl-1 .date,
.t3-sl-1 .orther-name {
  color: #910B12;
  font-size: 10px;
  text-transform: uppercase;
}
.t3-sl-1 .description-leadding {
  color: #444444;
  font-family: "Georgia";
  font-size: 13px;
  line-height: 130%;
  margin-bottom: 15px;
  text-transform: capitalize;
  border-bottom: 1px solid #DBDBDB;
  padding-bottom: 10px;
}
.t3-sl-1 .box-image-leadding {
  float: left;
  margin-right: 15px;
  margin-bottom: 0px;
}
.t3-sl-1 .description-box-leadding-top2 {
  color: #444444;
  font-family: "Georgia";
  font-size: 13px;
  line-height: 130%;
  margin-bottom: 15px;
}
.t3-sl-1 .box-leadding-top2 {
  clear: both;
}
.t3-sl-1 h4.title-box-leadding {
  margin-bottom: 8px;
}
ul.more-leadding {
  margin: 0 0 0 15px;
}
ul.more-leadding li {
  color: #910B12;
  line-height: 22px;
  list-style-type: square;
}
ul.more-leadding li a {
  color: #444444;
  font-family: "Georgia";
  font-size: 13px;
  font-weight: bold;
}
.carousel-indicators {
  bottom: -20px;
  right: 0;
  top: auto !important;
}
ul.pagination-slider {
  float: right;
  margin: 30px 0 0;
}
ul.pagination-slider li {
  float: left;
  list-style-type: none;
  background: url(../../templates/noo_noonews/images/icon-slider.png) no-repeat -37px center;
  -webkit-transition: none 0s ease 0s;
  -moz-transition: none 0s ease 0s;
  -o-transition: none 0s ease 0s;
  -ms-transition: none 0s ease 0s;
  transition: none 0s ease 0s;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 0px;
  width: 13px;
}
ul.pagination-slider li a {
  display: block;
  height: 11px;
  text-indent: -9999px;
  width: 13px;
  -webkit-transition: none 0s ease 0s;
  -moz-transition: none 0s ease 0s;
  -o-transition: none 0s ease 0s;
  -ms-transition: none 0s ease 0s;
  transition: none 0s ease 0s;
}
ul.pagination-slider li.active,
ul.pagination-slider li:hover {
  background: url(../../templates/noo_noonews/images/icon-slider.png) no-repeat 1px center;
}
#content-top {
  margin-right: 0px;
}
#content-top .pagination-slider {
  clear: both;
  margin-bottom: 13px;
  margin-top: 0px;
}
#content-top .t3-module {
  border-bottom: 3px solid #910B12;
  margin-bottom: 8px;
  position: relative;
}
#content-top .t3-module h3.module-title {
  border-bottom: 1px solid #DBDBDB;
  color: #444444;
  font-size: 18px;
  font-weight: bold;
  line-height: 100%;
  margin-bottom: 16px;
  padding-bottom: 9px;
  padding-top: 1px;
  font-family: "Arial";
}
#content-top .t3-module #content-home1 ul#slider {
  margin: 0px -13px;
  list-style-type: none;
}
#content-top .t3-module #content-home1 ul#slider li {
  width: 25%;
  float: left;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 {
  padding: 0px 13px;
  border-right: 1px solid #DBDBDB;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 .img-content {
  overflow: hidden;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 .img-content img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 100%;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 h4 {
  font-family: "Georgia";
  font-size: 17px;
  color: #444444;
  text-transform: capitalize;
  font-weight: normal;
  text-align: center;
  margin-top: 3px;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 h4 a {
  color: #444444;
  display: block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 h4 a:hover {
  color: #910B12;
  text-decoration: none;
}
#content-top .t3-module #content-home1 ul#slider li .main-content-home1 .title-box {
  color: #910B12;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
  line-height: 100%;
  margin-bottom: 5px;
}
#content-top .t3-module #content-home1 ul#slider li:last-child .main-content-home1 {
  border-right: none;
}
#content-top .t3-module #content-home3 {
  display: block;
}
#content-top .t3-module #content-home3 ul#slider {
  list-style-type: none;
  margin: 0;
}
#content-top .t3-module #content-home3 ul#slider li {
  width: 25%;
  float: left;
}
#content-top .t3-module #content-home3 ul#slider li .title-box {
  color: #910B12;
  font-size: 10px;
  text-transform: uppercase;
  text-align: center;
}
#content-top .t3-module #content-home3 ul#slider li .title-box a {
  color: #910B12;
}
#content-top .t3-module #content-home3 ul#slider li h4 {
  color: #444444;
  font-family: "Georgia";
  font-size: 17px;
  font-weight: normal;
  text-align: center;
}
#content-top .t3-module #content-home3 ul#slider li .main-content-home3 {
  border-right: 1px solid #DBDBDB;
  padding: 0 8px 15px;
  text-align: center;
  margin-bottom: 42px;
}
#content-top .t3-module #content-home3 ul#slider li .img-content {
  overflow: hidden;
}
#content-top .t3-module #content-home3 ul#slider li p.img-content img {
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#content-top .t3-module #content-home3 ul#slider li:last-child .main-content-home3 {
  border-right: none;
}
#content-top .t3-module:last-child {
  border-bottom: none;
}
#recent-video {
  margin: 0px -8px;
}
#recent-video ul {
  display: inline-block;
}
#recent-video ul li {
  width: 50%;
  float: left;
}
#recent-video ul li .main-recent {
  padding: 10px 8px 20px 8px;
}
#recent-video ul li .moduleItemIntrotext img {
  width: 100%;
}
#recent-photo {
  margin: 0px -8px;
}
#recent-photo ul {
  display: inline-block;
}
#recent-photo ul li {
  width: 50%;
  float: left;
}
#recent-photo ul li .main-recent {
  padding: 10px 8px 10px 8px;
}
#recent-photo ul li .moduleItemIntrotext img {
  width: 100%;
}
.k2ItemsBlock .main-recent a.moduleItemTitle {
  font-family: "TimesBold";
  font-weight: bold;
  font-size: 20px;
  text-transform: capitalize;
  padding: 13px 0px;
  display: block;
}
ul.sigFreeClassic {
  margin: 8px -7px !important;
}
.t3-mainbody {
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
}
.onsidebar2 .main-content {
  border-right: 1px solid #DBDBDB;
  padding-right: 10px;
  margin: 0 -10px 0 0;
  padding-top: 12px;
}
.home .t3-content .main-content {
  border-right: 1px solid #DBDBDB;
  padding-right: 10px;
  margin-right: -8px;
  padding-top: 0px;
}
.view-featured .t3-content .main-content {
  padding-top: 0px;
}
.no-sidebar .main-content {
  border-right: none;
  padding: 0px;
  margin: 0px;
}
.sidebar-content .onsidebar2 .main-content {
  padding-right: 0px;
  padding-left: 20px;
  border-left: 1px solid #DBDBDB;
  border-right: none;
}
#login-form {
  margin: 0px;
}
ul.latestnews li {
  color: #910B12;
  left: 15px;
  list-style-type: square;
  margin: 0 0 5px;
  padding: 0;
  position: relative;
}
ul.latestnews li a {
  font-weight: normal;
}
.t3-sidebar-1 ul {
  margin: 0px;
}
.t3-sidebar-1 ul li {
  border-bottom: 1px solid #DBDBDB;
  display: block;
  line-height: 100%;
  padding: 9px 0 9px 2px;
}
.t3-sidebar-1 ul li a {
  font-family: "Arial";
  font-size: 14px;
  font-weight: bold;
  color: #444444;
  background: none !important;
  text-transform: capitalize;
}
.t3-sidebar-1 ul li a:hover {
  background: none !important;
  color: #910B12;
  text-decoration: none;
}
.t3-sidebar .t3-module {
  margin-bottom: 10px;
  padding-bottom: 20px;
  border-bottom: 3px solid #910B12;
  position: relative;
}
.t3-sidebar .t3-module:first-child {
  padding-top: 12px;
}
.t3-sidebar .t3-module:last-child {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.t3-sidebar .module-ct {
  font-family: "Georgia";
  color: #444444;
  font-size: 13px;
}
.t3-sidebar .t3-module h3 {
  border-bottom: 1px solid #DBDBDB;
  color: #444444;
  font-size: 18px;
  font-weight: bold;
  font-family: "Arial";
  line-height: 100%;
  margin-bottom: 18px;
  padding-bottom: 9px;
  text-transform: none;
}
.t3-sidebar .story .rel {
  float: left;
  margin: 5px 14px 0 0;
  border: 1px solid #dbdbdb;
  padding: 3px;
}
.t3-sidebar .sidebar2-title {
  color: #444444;
  font-weight: bold;
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 11px;
  margin-top: 0;
  text-transform: capitalize;
  margin-bottom: 4px;
}
.t3-sidebar .sidebar2-title a {
  color: #444444;
}
.t3-sidebar .sidebar2-title a:hover {
  color: #910B12;
  text-decoration: none;
}
.t3-sidebar ul.related-stories {
  clear: both;
  margin: 18px 0 0;
  padding: 0;
  width: 100%;
}
.t3-sidebar ul.related-stories li {
  color: #910B12;
  left: 15px;
  list-style-type: square;
  margin: 0 0 5px;
  padding: 0;
  position: relative;
}
.t3-sidebar ul.related-stories li a {
  color: #444444;
  font-weight: bold;
}
.t3-sidebar ul.related-stories li a:hover {
  color: #910B12;
  text-decoration: none;
}
.t3-sidebar .img-popular img {
  width: 100%;
}
.nav-tabs {
  margin: 0px 0px 10px 0px;
}
.nav-tabs li a {
  color: #303030;
  font-size: 11px;
  text-transform: uppercase;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  font-family: "Arial";
  padding: 4px 16px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
}
.nav-tabs li.active a,
.nav-tabs li a:hover,
.nav-tabs li a:focus {
  border: 1px solid #f2cdcd !important;
  background: #910B12 !important;
  color: #FFFFFF !important;
  cursor: pointer;
  outline: none !important;
}
.tab-content ul {
  color: #444444;
  font-family: "Georgia";
  font-size: 20px;
  list-style: decimal outside none;
  margin: 0 0 0 26px;
}
.tab-content ul li {
  background: none;
  border-bottom: 1px solid #DBDBDB;
  padding: 6px 0;
}
.tab-content ul li a {
  font-family: "Georgia";
  color: #444444;
  font-size: 14px;
  font-weight: normal;
}
.tab-content ul li a:hover {
  color: #910B12;
}
.tab-content ul li:last-child {
  border-bottom: none;
}
#most-popular ul {
  margin: 0px;
  list-style-type: none;
}
#most-popular ul li {
  border-bottom: 1px solid #DBDBDB;
  padding: 6px 0;
}
#most-popular ul li a {
  font-family: "Georgia";
  color: #444444;
  font-size: 12px;
  font-weight: bold;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#most-popular ul li a:hover {
  color: #910B12;
  text-decoration: none;
}
#most-popular ul li .img-popular {
  overflow: hidden;
}
#most-popular ul li .img-popular img {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#most-popular ul li.firt-item {
  border-top: none;
  padding-top: 0px;
  border-bottom: none;
  margin-bottom: 10px;
}
#most-popular ul li:last-child {
  border-bottom: none;
}
.photo-garlery span {
  padding-right: 5px;
}
.photo-garlery span a {
  padding: none;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0px 0px 7px 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
}
.photo-garlery span.photo-left {
  padding-right: 0px;
}
.photo-garlery span a:hover {
  background: none !important;
}
.newsflash {
  border: 1px solid #DBDBDB;
  padding: 20px 8px;
  text-align: center;
  -webkit-box-shadow: 0 8px 6px -8px #C8C8C8;
  -moz-box-shadow: 0 8px 6px -8px #C8C8C8;
  box-shadow: 0 8px 6px -8px #C8C8C8;
  font-family: "Georgia";
  font-style: Italic;
  font-size: 15px;
  color: #444444;
}
#slider-image #control_right {
  text-align: center;
}
#slider-image #control_right a#msg_prev {
  background: url(../../templates/noo_noonews/images/arow-slider.png) no-repeat left center;
  display: inline-table;
  height: 22px;
  padding-right: 10px;
  text-indent: -9999px;
  width: 23px;
}
#slider-image #control_right a#msg_next {
  background: url(../../templates/noo_noonews/images/arow-slider.png) no-repeat right center;
  display: inline-table;
  height: 22px;
  padding-left: 10px;
  text-indent: -9999px;
  width: 23px;
}
#slider-image #control_right #msg_pause_play_number {
  color: #222222;
  font-family: "Arial";
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
#slider-image h4.title-sider {
  color: #444444;
  font-family: "Georgia";
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
#slider-image .description-sider {
  color: #444444;
  font-family: "Georgia";
  font-size: 12px;
  font-weight: bold;
}
#Opinion {
  border: 1px solid #DBDBDB;
  padding: 20px 8px;
  text-align: center;
  -webkit-box-shadow: 0 8px 6px -8px #C8C8C8;
  -moz-box-shadow: 0 8px 6px -8px #C8C8C8;
  box-shadow: 0 8px 6px -8px #C8C8C8;
  font-family: "Georgia";
  font-style: Italic;
  font-size: 15px;
  color: #444444;
  position: relative;
  margin-top: 10px;
}
#Opinion .img-opinion {
  margin-bottom: 12px;
  margin-top: -40px;
}
ul#readmor-opinion {
  margin: 8px 0 0;
  list-style-type: none;
}
ul#readmor-opinion li {
  border-bottom: 1px solid #DBDBDB;
  padding: 6px 0;
}
ul#readmor-opinion li a {
  font-family: "Georgia";
  color: #444444;
  font-size: 12px;
  font-weight: bold;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
ul#readmor-opinion li a:hover {
  color: #910B12;
  text-decoration: none;
}
ul#readmor-opinion li:last-child {
  border-bottom: none;
}
.recents-comment {
  display: block;
}
.recents-comment .box-comment {
  padding: 16px 0px;
  border-bottom: 1px solid #DBDBDB;
  clear: both;
}
.recents-comment .box-comment:first-child {
  padding-top: 0px;
}
.recents-comment .box-comment:last-child {
  border-bottom: none;
  padding-bottom: none;
}
.recents-comment .box-comment-image {
  float: left;
  margin: 0px 15px 50px 0px;
}
.recents-comment .comment-content-title {
  font-family: "Georgia";
  font-size: 14px;
  font-weight: bold;
  line-height: 140%;
  margin: 0 0 10px;
}
.recents-comment .comment-content-title a {
  color: #444444;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.recents-comment .comment-content-title a:hover {
  color: #910B12;
  text-decoration: none;
}
.recents-comment .comment-content-description {
  font-family: "Georgia";
  font-size: 13px;
  line-height: 18px;
  font-weight: normal;
}
.recents-comment .comment-read-more {
  line-height: 100%;
  margin: 0;
}
.recents-comment .comment-read-more a {
  font-family: "Georgia";
  font-size: 12px;
  font-weight: bold;
  color: #444444;
  background: url(../../templates/noo_noonews/images/view-more.png) no-repeat right center;
  padding-right: 20px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.recents-comment .comment-read-more a:hover {
  background: url(../../templates/noo_noonews/images/view-more-over.png) no-repeat right center;
  color: #910B12;
  text-decoration: none;
}
.t3-footer {
  background: none;
  color: #666;
  *zoom: 1;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
  font-family: "Arial";
}
.t3-footer a {
  color: #252525;
}
.t3-footer a:hover,
.t3-footer a:active,
.t3-footer a:focus {
  color: #910B12;
}
.t3-footnav {
  font-family: "Arial";
  padding: 22px 0 30px;
  *zoom: 1;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav .t3-module {
  margin: 0 24px 0 0;
}
.t3-footnav .t3-module ul {
  margin-bottom: 0px;
}
.t3-footnav .t3-module ul li {
  background: url(../../templates/noo_noonews/images/arrow-footer.png) no-repeat left center;
  padding-left: 13px;
}
.t3-footnav .t3-module ul li a {
  color: #444444;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: -0.3px;
  font-family: "Arial";
}
.t3-footnav .t3-module ul li a:hover,
.t3-footnav .t3-module ul li a:focus {
  background: none;
  color: #910B12;
  border: none;
}
.t3-footnav .t3-module h3 {
  color: #222222;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: 1px solid #dbdbdb;
  font-family: "Arial";
}
.t3-footnav ul {
  list-style: none;
  margin-left: 0;
}
.t3-footnav li {
  line-height: 24px;
}
.t3-footnav .module-title {
  font-size: 18px;
  color: #910B12;
}
.t3-bottom .container {
  border-top: 3px solid #910B12;
  padding: 7px 0 8px;
  border-bottom: 1px solid #DBDBDB;
}
.t3-bottom .moduletable h3 {
  float: left;
  line-height: 100%;
  margin: 0;
  padding-right: 43px;
  color: #222222;
  font-size: 18px;
  font-family: "Arial";
  font-weight: bold;
}
.t3-bottom ul {
  position: relative;
  margin: 0px;
  float: left;
}
.t3-bottom ul li {
  float: left;
  display: block;
  margin: 0px;
  padding-right: 28px;
  line-height: 18px;
}
.t3-bottom ul li a {
  color: #999999;
  font-size: 10px;
  text-transform: uppercase;
  font-family: "Arial";
}
.t3-bottom ul li a:hover,
.t3-bottom ul li a:focus {
  background: none;
  border: none;
  color: #910B12;
}
.t3-world24 .moduletable {
  position: relative;
}
.t3-world24 .moduletable .noo-cs-control {
  position: absolute;
  top: 0px;
  right: 0px;
  margin: 8px 0px;
}
.t3-world24 h3 {
  border-top: 1px solid #DBDBDB;
  border-bottom: 1px solid #DBDBDB;
  font-size: 18px;
  color: #444444;
  line-height: 34px;
  margin-top: 0px;
  font-family: "Arial";
  font-weight: bold;
  margin-bottom: 26px;
}
.t3-world24 ul {
  margin: 0px;
  list-style-type: none;
}
.t3-world24 ul li {
  float: left;
}
.t3-world24 ul li .main-world24 {
  margin-left: 0px;
  margin-right: 0px;
}
.t3-world24 ul li .main-world24 a {
  display: block;
  overflow: hidden;
}
.t3-world24 ul li h3 {
  font-family: "Georgia";
  font-size: 14px;
  font-weight: bold;
  color: #444444;
  line-height: 19px;
  border: none;
  padding-top: 8px;
  margin-bottom: 55px;
}
.t3-world24 ul li a img {
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.t3-copyright {
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 65px;
  *zoom: 1;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.t3-copyright:after {
  clear: both;
}
.copyright {
  color: #717070;
  float: none;
  font-size: 13px;
  font-weight: normal;
  line-height: 150%;
  text-align: center;
  text-transform: capitalize;
}
.copyright p {
  margin: 0px;
}
.main-copyright {
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 2px;
  padding: 8px 0px;
}
.poweredby {
  float: right;
  text-align: right;
}
#system-message {
  margin: 0px;
}
.modal {
  display: none;
}
.photo .t3-content .main-content {
  border-right: none;
  padding-right: 0px;
  display: inline-block;
  margin-right: 0px;
}
#k2ModuleBoxvideo {
  display: inline-block;
  margin: 10px 0px 20px 0px;
}
.t3-video {
  position: relative;
  z-index: 9;
}
.t3-video .list-item-featured {
  width: 67%;
  float: left;
}
.t3-video #list-items {
  width: 33%;
  float: right;
}
.main-list-item-featured {
  padding-right: 10px;
  border-right: 1px solid #DBDBDB;
  padding-top: 8px;
}
.main-list-items {
  padding-left: 8px;
  padding-top: 8px;
}
#video-popular {
  display: block;
}
div.k2ItemsBlock ul.popular-video {
  margin: 0px -5px;
  display: block;
}
div.k2ItemsBlock ul.popular-video li {
  width: 50%;
  float: left;
}
div.k2ItemsBlock ul.popular-video li .moduleItemIntrotext {
  padding: 4px;
}
.label-info,
.badge-info {
  background: #910B12;
}
.icon-cog {
  color: #444444;
}
.pull-right a.dropdown-toggle:hover {
  background: none !important;
}
.pull-right ul.dropdown-menu li a:hover {
  background: none !important;
  color: #910B12;
}
div.pagination {
  clear: both;
  color: #999999;
  margin: 0;
  padding: 0px 0 0;
  text-align: center;
}
div.pagination ul {
  margin: 0px;
  float: right;
  text-align: left;
}
div.pagination ul li {
  background: #5D5D5D;
  cursor: pointer;
  display: block;
  float: left;
  line-height: 130%;
  margin: 0 4px 4px 0;
  padding: 0px;
}
div.pagination ul li.active,
div.pagination ul li:hover {
  background: #910B12;
}
div.pagination ul li a {
  font-family: "Georgia";
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
  background: none;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  border: none;
}
div.pagination ul li.active a,
div.pagination ul li a:hover {
  color: #FFFFFF;
  background: #910B12;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
}
.weblink-category .category-desc,
.newsfeed-category .category-desc {
  padding: 0px;
  margin: 0px;
  border: none;
}
.item-page .item-image {
  float: left;
}

